@media screen and (max-width: 1450px) and (min-width: 1201px) {
    .service__text-block p,
    .service__text-block ul li, .service__text-block ol li,
    .service__feature-text, .form input, .form textarea, .select2-container .select2-results__option, .select2.select2-container .select2-search--inline .select2-search__field, .select2.select2-container--default .select2-selection--single .select2-selection__placeholder, .select2.select2-container--default .select2-selection--single .select2-selection__rendered, .maintenance__brand-name, .service__additional-type-item, .service__text-block p, .text_4, .button, .maintenance__category-list li {
        font-size: 12px !important;
    }

    .service__feature-text {
        line-height: 1.2 !important;
        white-space: pre-wrap;
        overflow-wrap: break-word;
    }
}

@media screen and (max-width: 1040px) and (min-width: 769px) {
    .service__text-block p,
    .service__text-block ul li, .service__text-block ol li,
    .service__feature-text, .form input, .form textarea, .select2-container .select2-results__option, .select2.select2-container .select2-search--inline .select2-search__field, .select2.select2-container--default .select2-selection--single .select2-selection__placeholder, .select2.select2-container--default .select2-selection--single .select2-selection__rendered, .maintenance__brand-name, .service__additional-type-item, .service__text-block p, .text_4, .button, .maintenance__category-list li {
        font-size: 12px !important;
        white-space: pre-wrap;
        overflow-wrap: break-word;
    }

    .service__feature-text {
        line-height: 1.2 !important;
    }
}

@media screen and (max-width: 940px) and (min-width: 769px) {
    .service__feature-caption, .service__feature-caption {
        font-size: 12px !important;
    }
}

@media screen and (max-width: 768px) {
    .service__text-block ul li, .service__text-block ol li {
        font-size: 2.8rem;
        line-height: 3.4rem;
    }
}

.form__privacy {
    font-size: 12px !important;
}